WordMakerParserInternal Namespace Reference

Internal: the structures of a WordMakerParser. More...

## Classes
struct | Zone
| Internal: small structure used to store a zone of a WordMakerParser. More...
struct | State
| Internal: the state of a WordMakerParser. More...
class | SubDocument
| Internal: the subdocument of a WordMakerParser. More...

## Detailed Description

Internal: the structures of a WordMakerParser.